@charset "utf-8";



.color0b{
	background-color: #7F7F7F;	
}
.color0c{background-color: #A4A4A4;}
.color0d{background-color: #BFBEBE;}
.color0e{background-color: #D8D8D7;}
.color0f{background-color: #F2F2F2;}

.color1a{background-color: #254062; color: #ffffff}
.color1b{background-color: #366091;}
.color1c{background-color: #4E80BD;}
.color1d{background-color: #94B2D6;}
.color1e{
	background-color: #B7CBE3;
	color: #000000
}
.color1f{background-color: #DBE4F0;color: #000000}

.color2a{background-color: #403151; color: #ffffff}
.color2b{background-color: #604A7C;}
.color2c{background-color: #8065A2;}
.color2d{background-color: #B1A0C6;color: #000000}
.color2e{background-color: #CCBFD9;}
.color2f{background-color: #E5E0EB;}

.color3a{background-color: #632523; color: #ffffff}
.color3b{background-color: #953735;}
.color3c{background-color: #C0514E;}
.color3d{background-color: #D99795;}
.color3e{background-color: #E5B8B7;}
.color3f{background-color: #F1DCDB;}

.color4a{background-color: #964A22; color: #ffffff}
.color4b{background-color: #E26E25;}
.color4c{background-color: #F69547;}
.color4d{background-color: #F9BF8F;}
.color4e{background-color: #FBD5B3;}
.color4f{background-color: #FCE8D8;}

.color5a{background-color: #245B68; color: #ffffff}
.color5b{background-color: #2B879C;}
.color5c{background-color: #48ABC5;}
.color5d{background-color: #90CDDB;}
.color5e{background-color: #B7DFEB;}
.color5f{background-color: #D9EFF6;}

.color6a{background-color: #50632C; color: #ffffff}
.color6b{background-color: #75913C;}
.color6c{background-color: #9BBA59;}
.color6d{background-color: #C2D699;}
.color6e{background-color: #D7E3BB;}
.color6f{background-color: #EAF0DC;}

.color1at{background-color: rgba(37,64,98,0.80);
}
.color1bt{background-color: #366091;}
.color1ct{background-color: #4E80BD;}
.color1dt{background-color: #94B2D6;}
.color1et{
	background-color: rgba(183,203,227,.8);}
.color1ft{
	background-color: rgba(219,228,240,.8);}

.color2at{background-color: #403151;}
.color2bt{background-color: #604A7C;}
.color2ct{background-color: #8065A2;}
.color2dt{
	background-color: rgba(177,160,198,0.80);
}
.color2et{
	background-color: rgba(204,191,217,0.80);
}
.color2ft{
	background-color: rgba(229,224,235,0.80);
}

.color3at{background-color: #632523;}
.color3bt{background-color: #953735;}
.color3ct{background-color: #C0514E;}
.color3dt{
	background-color: rgba(217,151,149,0.80);
}
.color3et{
	background-color: rgba(229,184,183,0.80);
}
.color3ft{
	background-color: rgba(241,220,219,0.80);
}

.color4at{background-color: #964A22;}
.color4bt{background-color: #E26E25;}
.color4ct{background-color: #F69547;}
.color4dt{
	background-color: rgba(249,191,143,0.80);
}
.color4et{
	background-color: rgba(251,213,179,0.80);
}
.color4ft{
	background-color: rgba(252,232,216,0.80);
}

.color5at{background-color: #245B68;}
.color5bt{background-color: #2B879C;}
.color5ct{background-color: #48ABC5;}
.color5dt{
	background-color: rgba(144,205,219,0.80);
}
.color5et{
	background-color: rgba(183,223,235,0.80);
}
.color5ft{
	background-color: rgba(217,239,246,0.80);
}

.color6at{background-color: #50632C;}
.color6bt{background-color: #75913C;}
.color6ct{background-color: #9BBA59;}
.color6dt{
	background-color: rgba(194,214,153,0.80);
}
.color6et{
	background-color: rgba(215,227,187,0.80);
}
.color6ft{
	background-color: rgba(234,240,220,0.80);
}